{% load static from staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="{% static 'portfolio_page/style.css' %}">
    <title>Website Tolhas</title>
</head>
<body>
    <div class="top-bar">
        <ul>
                <li><a href="{% url 'home' %}">Home</a></li>
                <li></li><a href="{% url 'msg:comment_list' %}">Comments</a></li>
                <li><a href="{% url 'friends:list' %}">Friends</a></li>
                {% if user.is_authenticated %}
                <li>
                    <form action="{% url 'friends:add' %}" method="post">
                        {% csrf_token %}
                        <button type="submit">{{user.username}}</button>
                    </form>
				<li>
					<form action="{% url 'accounts:logout' %}" class="logout-link" method="post">
					{% csrf_token %}
					<button type="submit">Logout</button>
					</form>
				</li>
				{% else %}
					<li>
						<a href="{% url 'accounts:login' %}">Login</a>
					</li>
					<li>
						<a href="{% url 'accounts:signup' %}">Signup</a>
					</li>
				{% endif %}
        </ul>
    </div>
    <div class="container">
        <div class="wrapper">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</body>
</html>